.posttext table {
    border-collapse: separate;
    border-spacing: 0;
}

.posttext caption,
.posttext th,
.posttext td {
    font-weight: normal;
    text-align: left;
}

.posttext blockquote:before,
.posttext blockquote:after,
.posttext q:before,
.posttext q:after {
    content: "";
}

.posttext blockquote,
.posttext q {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    quotes: none;
}


.posttext h1,
.posttext h2,
.posttext h3,
.posttext h4,
.posttext h5,
.posttext h6 {
    clear: both;
    font-weight: 700;
}
.posttext h1{ font-size:74px; text-align:left;}
.posttext h2{ font-size: 20px; text-align:left;font-weight:400; }
.posttext h3{ font-size: 18px; text-align:left;font-weight:400;}

.posttext p { font-size: 15px; line-height:22px; text-align:left;
    margin-bottom: 1.6em;
}

.posttext b,
.posttext strong {
    font-weight: 700;
}

.posttext dfn,
.posttext cite,
.posttext em,
.posttext i {
    font-style: italic;
}

.posttext blockquote {
    border: none;
    border-top: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    color: #414141;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 1.6667em;
    padding-left: 85px;
    position: relative;
}
.posttext blockquote:before {
    width: 5px;
    background: #eeeeee;
    position: absolute;
    left: 62px;
    top: 5%;
    height: 90%;
}

.posttext blockquote p {font-size: 18px;
    margin-bottom: 1.6667em;
}

.posttext blockquote > p:last-child {
    margin-bottom: 0;
}

.posttext blockquote cite,
.posttext blockquote small {
    color: #333;
    font-size: 15px;
    font-size: 1.5em;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.6;
}

.posttext blockquote em,
.posttext blockquote i,
.posttext blockquote cite {
    font-style: normal;
}

.posttext blockquote strong,
.posttext blockquote b {
    font-weight: 400;
}

.posttext address {
    font-style: italic;
    margin: 0 0 1.6em;
}

.posttext code,
.posttext kbd,
.posttext tt,
.posttext var,
.posttext samp,
.posttext pre {
    font-family: Inconsolata, monospace;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.posttext pre {
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.01);
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    line-height: 1.2;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 0.8em;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.posttext abbr[title] {
    border-bottom: 1px dotted #eaeaea;
    border-bottom: 1px dotted rgba(51, 51, 51, 0.1);
    cursor: help;
}

.posttext mark,
.posttext ins {
    background-color: #fff9c0;
    text-decoration: none;
}

.posttext sup,
.posttext sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.posttext sup {
    bottom: 1ex;
}

.posttext sub {
    top: .5ex;
}

.posttext small {
    font-size: 75%;
}

.posttext big {
    font-size: 125%;
}

.posttext hr {
    background-color: #eaeaea;
    background-color: rgba(51, 51, 51, 0.1);
    border: 0;
    height: 1px;
    margin-bottom: 1.6em;
}

.posttext ul,
.posttext ol {
    margin: 0 0 1.6em 1.3333em;
    font-size: 14px;
}

.posttext ul {
    list-style: disc;
}

.posttext ol {
    list-style: decimal;
}

.posttext li > ul,
.posttext li > ol {
    margin-bottom: 0;
}

.posttext dl {
    margin-bottom: 1.6em;
}

.posttext dt {
    font-weight: bold;
}

.posttext dd {
    margin-bottom: 1.6em;
}

.posttext table,
.posttext th,
.posttext td {
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
}

.posttext table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.6em;
     /* table-layout: fixed;Prevents HTML tables from becoming too wide */
    width: 100%;
}

.posttext caption,
.posttext th,
.posttext td {
    font-weight: normal;
    text-align: left;
}

.posttext th {
    border-width: 0 1px 1px 0;
    font-weight: 700;
}

.posttext td {
    border-width: 0 1px 1px 0;
}

.posttext th, .posttext td {
    padding: 0.4em; padding-left:20px; padding-right:20px;
}

.posttext img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.posttext figure {
    margin: 0;
}

.posttext del {
    opacity: 0.8;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}

:-moz-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}

::-moz-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
}

.posttext button,
.posttext input,
.posttext select,
.posttext textarea {
    background-color: #f7f7f7;
    border-radius: 0;
    font-size: 16px;
    font-size: 1.6em;
    line-height: 1.5;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
}

.posttext button,
.posttext input {
    line-height: normal;
}

.posttext input,
.posttext textarea {
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow on iOS inputs */
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
}

.posttext input:focus,
.posttext textarea:focus {
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border: 1px solid rgba(51, 51, 51, 0.3);
    color: #333;
}

.posttext input:focus,
.posttext select:focus {
    outline: 2px solid #c1c1c1;
    outline: 2px solid rgba(51, 51, 51, 0.3);
}

.posttext button[disabled],
.posttext input[disabled],
.posttext select[disabled],
.posttext textarea[disabled] {
    cursor: default;
    opacity: .5;
}

.posttext button,
.posttext input[type="button"],
.posttext input[type="reset"],
.posttext input[type="submit"] {
    -webkit-appearance: button;
    background-color: #333;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2em;
    font-weight: 700;
    padding: 0.7917em 1.5em;
    text-transform: uppercase;
}

.posttext button:hover,
.posttext input[type="button"]:hover,
.posttext input[type="reset"]:hover,
.posttext input[type="submit"]:hover,
.posttext button:focus,
.posttext input[type="button"]:focus,
.posttext input[type="reset"]:focus,
.posttext input[type="submit"]:focus {
    background-color: #707070;
    background-color: rgba(51, 51, 51, 0.7);
    outline: 0;
}

.posttext input[type="search"] {
    -webkit-appearance: textfield;
}

.posttext input[type="search"]::-webkit-search-cancel-button,
.posttext input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.posttext button::-moz-focus-inner,
.posttext input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.posttext input[type="text"],
.posttext input[type="email"],
.posttext input[type="url"],
.posttext input[type="password"],
.posttext input[type="search"],
.posttext textarea {
    padding: 0.375em;
    width: 100%;
}

.posttext textarea {
    overflow: auto;
    vertical-align: top;
}

.posttext input[type="text"]:focus,
.posttext input[type="email"]:focus,
.posttext input[type="url"]:focus,
.posttext input[type="password"]:focus,
.posttext input[type="search"]:focus,
.posttext textarea:focus {
    outline: 0;
}

.post-password-form {
    position: relative;
}

.post-password-form label {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    display: block;
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2em;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.5;
    text-transform: uppercase;
}

.post-password-form input[type="submit"] {
    padding: 0.7917em;
    position: absolute;
    right: 0;
    bottom: 0;
}

.posttext input[type="checkbox"],
.posttext input[type="radio"] {
    padding: 0;
}

.search-form input[type="submit"],
.widget .search-form input[type="submit"] {
    padding: 0;
}



.posttext audio,
.posttext canvas {
    display: inline-block;
}

.posttext embed,
.posttext iframe,
.posttext object,
.posttext video {
    margin-bottom: 1.6em;
    max-width: 100%;
    vertical-align: middle;
}

.posttext p > embed,
.posttext p > iframe,
.posttext p > object,
.posttext p > video {
    margin-bottom: 0;
}

.wp-audio-shortcode,
.wp-video,
.wp-playlist.wp-audio-playlist {
    font-size: 15px;
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 1.6em;
}

.wp-playlist.wp-playlist {
    padding-bottom: 0;
}

.wp-playlist .wp-playlist-tracks {
    margin-top: 0;
}

.wp-playlist-item .wp-playlist-caption {
    border-bottom: 0;
    padding: 10px 0;
}

.wp-playlist-item .wp-playlist-item-length {
    top: 10px;
}

.wp-caption {border:1px solid #eee; 
    margin-bottom: 1.0em;
    max-width: 100%;
	padding: 0.5em 
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 0;
	border-bottom:1px solid #eee; 
}

.wp-caption-text { 
}

.gallery {
    margin-bottom: 1.6em;
}

.gallery-item {
    display: inline-block;
    padding: 1.79104477%;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-icon img {
    margin: 0 auto;
}

.gallery-caption {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    display: block;
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2em;
    line-height: 1.5;
    padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}


.posttext .alignleft {
    display: inline;
    float: left;
}

.posttext .alignright {
    display: inline;
    float: right;
}

.posttext .aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.posttext blockquote.alignleft,
.posttext .wp-caption.alignleft,
.posttext img.alignleft {
    margin: 0.4em 1.6em 1.6em 0;
}

.posttext blockquote.alignright,
.posttext .wp-caption.alignright,
.posttext img.alignright {
    margin: 0.4em 0 1.6em 1.6em;
}

.posttext blockquote.aligncenter,
.posttext .wp-caption.aligncenter,
.posttext img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.posttext .wp-caption.alignleft,
.posttext .wp-caption.alignright,
.posttext .wp-caption.aligncenter {
    margin-bottom: 1.2em;
}

